\let\mypdfximage\pdfximage\def\pdfximage{\immediate\mypdfximage}\documentclass[twoside]{book}

%% moved from doxygen.sty due to workaround for LaTex 2019 version and unmaintained tabu package
\usepackage{ifthen}
\ifx\requestedLaTeXdate\undefined
\usepackage{array}
\else
\usepackage{array}[=2016-10-06]
\fi
%%
% Packages required by doxygen
\usepackage{fixltx2e}
\usepackage{calc}
\usepackage{doxygen}
\usepackage{graphicx}
\usepackage[utf8]{inputenc}
\usepackage{makeidx}
\usepackage{multicol}
\usepackage{multirow}
\PassOptionsToPackage{warn}{textcomp}
\usepackage{textcomp}
\usepackage[nointegrals]{wasysym}
\usepackage[table]{xcolor}
\usepackage{ifpdf,ifxetex}

% Font selection
\usepackage[T1]{fontenc}
\usepackage[scaled=.90]{helvet}
\usepackage{courier}
\renewcommand{\familydefault}{\sfdefault}
\usepackage{amssymb}
\usepackage{sectsty}
\allsectionsfont{%
  \fontseries{bc}\selectfont%
  \color{darkgray}%
}
\renewcommand{\DoxyLabelFont}{%
  \fontseries{bc}\selectfont%
  \color{darkgray}%
}
\newcommand{\+}{\discretionary{\mbox{\scriptsize$\hookleftarrow$}}{}{}}

% Arguments of doxygenemoji:
% 1) ':<text>:' form of the emoji, already "LaTeX"-escaped
% 2) file with the name of the emoji without the .png extension
% in case image exist use this otherwise use the ':<text>:' form
\newcommand{\doxygenemoji}[2]{%
  \IfFileExists{./#2.png}{\raisebox{-0.1em}{\includegraphics[height=0.9em]{./#2.png}}}{#1}%
}
% Page & text layout
\usepackage{geometry}
\geometry{%
  a4paper,%
  top=2.5cm,%
  bottom=2.5cm,%
  left=2.5cm,%
  right=2.5cm%
}
\tolerance=750
\hfuzz=15pt
\hbadness=750
\setlength{\emergencystretch}{15pt}
\setlength{\parindent}{0cm}
\newcommand{\doxynormalparskip}{\setlength{\parskip}{3ex plus 2ex minus 2ex}}
\newcommand{\doxytocparskip}{\setlength{\parskip}{1ex plus 0ex minus 0ex}}
\doxynormalparskip
\makeatletter
\renewcommand{\paragraph}{%
  \@startsection{paragraph}{4}{0ex}{-1.0ex}{1.0ex}{%
    \normalfont\normalsize\bfseries\SS@parafont%
  }%
}
\renewcommand{\subparagraph}{%
  \@startsection{subparagraph}{5}{0ex}{-1.0ex}{1.0ex}{%
    \normalfont\normalsize\bfseries\SS@subparafont%
  }%
}
\makeatother

\makeatletter
\newcommand\hrulefilll{\leavevmode\leaders\hrule\hskip 0pt plus 1filll\kern\z@}
\makeatother

% Headers & footers
\usepackage{fancyhdr}
\pagestyle{fancyplain}
\fancyhead[LE]{\fancyplain{}{\bfseries\thepage}}
\fancyhead[CE]{\fancyplain{}{}}
\fancyhead[RE]{\fancyplain{}{\bfseries\leftmark}}
\fancyhead[LO]{\fancyplain{}{\bfseries\rightmark}}
\fancyhead[CO]{\fancyplain{}{}}
\fancyhead[RO]{\fancyplain{}{\bfseries\thepage}}
\fancyfoot[LE]{\fancyplain{}{}}
\fancyfoot[CE]{\fancyplain{}{}}
\fancyfoot[RE]{\fancyplain{}{\bfseries\scriptsize Generated by Doxygen }}
\fancyfoot[LO]{\fancyplain{}{\bfseries\scriptsize Generated by Doxygen }}
\fancyfoot[CO]{\fancyplain{}{}}
\fancyfoot[RO]{\fancyplain{}{}}
\renewcommand{\footrulewidth}{0.4pt}
\renewcommand{\chaptermark}[1]{%
  \markboth{#1}{}%
}
\renewcommand{\sectionmark}[1]{%
  \markright{\thesection\ #1}%
}

% Indices & bibliography
\usepackage{natbib}
\usepackage[titles]{tocloft}
\setcounter{tocdepth}{3}
\setcounter{secnumdepth}{5}
\makeindex

\usepackage{newunicodechar}
  \newunicodechar{⁻}{${}^{-}$}% Superscript minus
  \newunicodechar{²}{${}^{2}$}% Superscript two
  \newunicodechar{³}{${}^{3}$}% Superscript three

% Hyperlinks (required, but should be loaded last)
\ifpdf
  \usepackage[pdftex,pagebackref=true]{hyperref}
\else
  \ifxetex
    \usepackage[pagebackref=true]{hyperref}
  \else
    \usepackage[ps2pdf,pagebackref=true]{hyperref}
  \fi
\fi

\hypersetup{%
  colorlinks=true,%
  linkcolor=blue,%
  citecolor=blue,%
  unicode%
}

% Custom commands
\newcommand{\clearemptydoublepage}{%
  \newpage{\pagestyle{empty}\cleardoublepage}%
}

\usepackage{caption}
\captionsetup{labelsep=space,justification=centering,font={bf},singlelinecheck=off,skip=4pt,position=top}

\usepackage{etoc}
\etocsettocstyle{\doxytocparskip}{\doxynormalparskip}
\renewcommand{\numberline}[1]{#1~}
%===== C O N T E N T S =====

\begin{document}

% Titlepage & ToC
\hypersetup{pageanchor=false,
             bookmarksnumbered=true,
             pdfencoding=unicode
            }
\pagenumbering{alph}
\begin{titlepage}
\vspace*{7cm}
\begin{center}%
{\Large G\+T\+S\+Box }\\
\vspace*{1cm}
{\large Generated by Doxygen 1.8.20}\\
\end{center}
\end{titlepage}
\clearemptydoublepage
\pagenumbering{roman}
\tableofcontents
\clearemptydoublepage
\pagenumbering{arabic}
\hypersetup{pageanchor=true}

%--- Begin generated contents ---
\chapter{Main Page}
\label{index}\hypertarget{index}{}\input{index}
\chapter{Instructions to install toolboxes}
\label{md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__i_n_s_t_a_l_l}
\Hypertarget{md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__i_n_s_t_a_l_l}
\input{d2/dc9/md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__i_n_s_t_a_l_l}
\chapter{Project\+: Llamosi2016}
\label{md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__projects__llamosi2016__r_e_a_d_m_e}
\Hypertarget{md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__projects__llamosi2016__r_e_a_d_m_e}
\input{d8/d37/md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__projects__llamosi2016__r_e_a_d_m_e}
\chapter{Instruction to make Projects}
\label{md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__projects__project_description}
\Hypertarget{md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__projects__project_description}
\input{d3/db5/md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__projects__project_description}
\chapter{Project\+: Transfection2018}
\label{md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__projects__transfection2018__r_e_a_d_m_e}
\Hypertarget{md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__projects__transfection2018__r_e_a_d_m_e}
\input{da/de8/md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__projects__transfection2018__r_e_a_d_m_e}
\chapter{Instructions for estimating N\+L\+ME with G\+T\+S\+Box}
\label{md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__src__n_l_m_e__r_e_a_d_m_e}
\Hypertarget{md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__src__n_l_m_e__r_e_a_d_m_e}
\input{d2/d75/md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__src__n_l_m_e__r_e_a_d_m_e}
\chapter{Indomethacin}
\label{md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__tests__indomethacin__r_e_a_d_m_e}
\Hypertarget{md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__tests__indomethacin__r_e_a_d_m_e}
\input{de/dba/md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__tests__indomethacin__r_e_a_d_m_e}
\chapter{Test\+Description}
\label{md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__tests__test_description}
\Hypertarget{md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__tests__test_description}
\input{d9/d8b/md___users_dlekshmi__desktop__repos__ph_d__g_t_s_box__tests__test_description}
\chapter{Class Index}
\input{annotated}
\chapter{File Index}
\input{files}
\chapter{Class Documentation}
\input{d5/d81/class_model_settings}
\chapter{File Documentation}
\input{d1/d58/_i_n_s_t_a_l_l_8md}
\input{d6/dab/_projects_2_llamosi2016_2init_paths_8m}
\input{d6/df5/_projects_2templates_2init_paths_8m}
\input{d7/d4c/_projects_2_transfection2018_2init_paths_8m}
\input{dc/deb/_tests_2_indomethacin_2init_paths_8m}
\input{d2/d70/_m1___fit_f_s___llamosi_8m}
\input{d4/d44/_m2__sample_posterior_8m}
\input{dd/d9b/_m3___fit_s_s___llamosi_8m}
\input{d2/d7d/_m4___plot_prediction_8m}
\input{dd/db8/_llamosi2016__log__syms_8m}
\input{dc/dbb/_llamosi2016_2_model_2_a_m_i_c_i_model_2make_ami_model_8m}
\input{df/d50/templates_2make_ami_model_8m}
\input{dd/d5f/_transfection2018_2_model_2make_ami_model_8m}
\input{d0/d59/simulate___llamosi2016_8m}
\input{de/d47/make_i_q_m_model_8m}
\input{d4/dda/_projects_2_llamosi2016_2_model_2_model_settings_8m}
\input{dd/dce/_projects_2templates_2_model_settings_8m}
\input{d7/df8/_projects_2_transfection2018_2_model_2_model_settings_8m}
\input{db/d80/_tests_2_indomethacin_2_model_2_model_settings_8m}
\input{dc/dbf/_projects_2_llamosi2016_2_r_e_a_d_m_e_8md}
\input{da/d97/_projects_2_transfection2018_2_r_e_a_d_m_e_8md}
\input{d9/dd6/_r_e_a_d_m_e_8md}
\input{d1/d6c/_src_2_n_l_m_e_2_r_e_a_d_m_e_8md}
\input{d4/d35/_tests_2_indomethacin_2_r_e_a_d_m_e_8md}
\input{d7/df5/_projects_2_llamosi2016_2_user_fns_2call_simulation_8m}
\input{d2/d10/_projects_2_llamosi2016_2_user_fnsw_a_m_i_c_i_2call_simulation_8m}
\input{d3/d84/_src_2_n_l_m_e_2_auxiliary_2call_simulation_8m}
\input{dc/d93/_tests_2_indomethacin_2_user_fns_2call_simulation_8m}
\input{df/df5/_llamosi2016_2_user_fns_2sample_singlecell_estimates_8m}
\input{df/d85/_transfection2018_2_user_fns_2sample_singlecell_estimates_8m}
\input{d9/d31/_llamosi2016_2_user_fns_2sample_w_o_l_s_8m}
\input{d1/d20/_transfection2018_2_user_fns_2sample_w_o_l_s_8m}
\input{d5/dec/get_hessian_approx_8m}
\input{df/dd1/_project_description_8md}
\input{dd/dcf/_fit_transfection2018_8m}
\input{dc/de3/simulate___transfection2018__log__syms_8m}
\input{d7/de5/_transfection2018__log__syms_8m}
\input{df/db6/_get_froelich_unc_8m}
\input{d5/de3/_callconvert_froelich2018_data_8m}
\input{dc/d84/convert_forelich2018_data_8m}
\input{df/d2e/sample_posterior_8m}
\input{d3/d5a/get_aimulti_exp_8m}
\input{d8/d21/get_parameter_mat_fn_8m}
\input{da/db2/_s_s_objective_fn_8m}
\input{dd/d7e/get_unc_directions_8m}
\input{df/d10/_plot_cell_predictions_8m}
\input{db/d41/_plot_pop_predictions_8m}
\input{dd/d93/class2struct_8m}
\input{d5/ddd/generate_dummy_var_8m}
\input{d9/d2e/get_ai__default_8m}
\input{d7/dc5/get_f_sestimates_8m}
\input{dc/da6/get_f_suncertainities_8m}
\input{d1/d7f/get_parameter_mat_fn__default_8m}
\input{d0/deb/get_parameter_vector_8m}
\input{d7/d6f/get_stable_inverse_8m}
\input{d0/db3/get_weights_8m}
\input{d1/dbd/initialize_pop_params_8m}
\input{dd/d8f/logdet_8m}
\input{d8/d7b/var_fun_8m}
\input{d6/d19/_call_run_g_t_s_8m}
\input{d7/d01/_first_stage_8m}
\input{d2/dee/get___a_r__gm_8m}
\input{d4/dc9/get___p_l__gm_8m}
\input{db/d07/_o_l_s_8m}
\input{d0/de2/_w_l_s__gm_8m}
\input{de/da6/_w_o_l_s_8m}
\input{d3/d9c/get_g_t_soptions_8m}
\input{d2/dbd/_run_g_t_s_8m}
\input{dd/d16/get_ebayes_ests_8m}
\input{d0/def/_get_s_s_uncertainity_8m}
\input{d1/d10/_second_stage_8m}
\input{d3/d6d/_l_g_t_s___e_m_8m}
\input{d8/d1b/_s_s_objective_fn__default_8m}
\input{dd/df7/checkdata_format_8m}
\input{d1/d91/checkdataw_lin_format_8m}
\input{d9/d5a/_fit_indomethacin_8m}
\input{dc/deb/_options_check_8m}
\input{d4/d7a/_test_description_8md}
%--- End generated contents ---

% Index
\backmatter
\newpage
\phantomsection
\clearemptydoublepage
\addcontentsline{toc}{chapter}{\indexname}
\printindex

\end{document}
